body { background-color: pink;}

h1 {color:black ;font-family: consolas;font-size: 45px;text-align: 
	center;background-color:#1C3DD4;
	border-style: solid; 
	border-radius: 15px;
	border-width: 10px;
	box-shadow: 10px 10px 10px rgba(695,73,56,1)}
h2 {color:red;}

	img {
  display: block;
  margin: 0 auto;
  max-width: 50%;}

 p {color: darkblue;
 	font-family: arial;
 	font-size: 20px;
 	text-align: justify;}

 	ul, ol {color: black;
 		font-family: consolas;
 		font-size: 20px;}
 		












